Skip to content

Unity (as a Mark of the Church)

The marks of the Church are certain unmistakeable signs, or distinctive characteristics which render the Church easily recognizable to all, and clearly distinguish it from every other religious society, especially from those which claim to be Christian in doctrine and origin. That such external signs are necessary to the true Church is plain from the aim and the purpose which Christ had in view when He made His revelation and founded a Church. The purpose of the redemption was the salvation of men. Hence, Christ made known the truths which men must heed and obey. He established a Church to which He committed the care and the exposition of these truths, and, consequently He made it obligatory on all men that they should know and hear it ( Matthew 18:17 ). It is obvious that this Church, which takes the place of Christ, and is to carry on His work by gathering men into its fold and saving their souls, must be evidently discernible to all. There must be no doubt as to which is the true Church of Christ, the one which has received, and has preserved intact the Revelation which He gave it for man's salvation. Were it otherwise the purpose of the Redemption would be frustrated, the blood of the Saviour shed in vain, and man's eternal destination at the mercy of chance. Without doubt, therefore, Christ, the all-wise legislator, impressed upon His Church some distinctive external marks by which, with the use of ordinary diligence, all can distinguish the real Church from the false, the society of truth from the ranks of error. These marks flow from the very essence of the Church ; they are properties inseparable from its nature and manifestive of its character, and, in their Christian and proper sense, can be found in no other institution. In the Formula of the Council of Constantinople (A.D. 381), four marks of the Church are mentioned -- unity, sanctity, Catholicity, Apostolicity -- which are believed by most theologians to be exclusively the marks of the True Church. The present article considers unity.

I. Some False Notions of Unity

All admit that unity of some kind is indispensable to the existence of any well-ordered society, civil, political, or religious. Many Christians, however, hold that the unity necessary for the true Church of Christ need be nothing more than a certain spiritual internal bond, or, if external, it need be only in a general way, inasmuch as all acknowledge the same God and reverence the same Christ. Thus most Protestants think that the only union necessary for the Church is that which comes from faith, hope, and love toward Christ; in worshipping the same God, obeying the same Lord, and in believing the same fundamental truths which are necessary for salvation. This they regard as a unity of doctrine, organization, and cult. A like spiritual unity is all the Greek schismatics require. So long as they profess a common faith, are governed by the same general law of God under a hierarchy, and participate in the same sacraments, they look upon the various churches -- Constantinople, Russian, Antiochene, etc. -- as enjoying the union of the one true Church ; there is the common head, Christ, and the one Spirit, and that suffices. The Anglicans likewise teach that the one Church of Christ is made up of three branches: the Greek, the Roman, and the Anglican, each having a different legitimate hierarchy but all united by a common spiritual bond.

II. True Notion of Unity

The Catholic conception of the mark of unity, which must characterize the one Church founded by Christ, is far more exacting. Not only must the true Church be one by an internal and spiritual union, but this union must also be external and visible, consisting in and growing out of a unity of faith, worship, and government. Hence the Church which has Christ for its founder is not to be characterized by any merely accidental or internal spiritual union, but, over and above this, it must unite its members in unity of doctrine, expressed by external, public profession; in unity of worship, manifested chiefly in the reception of the same sacraments ; and in unity of government, by which all its members are subject to and obey the same authority, which was instituted by Christ Himself. In regard to faith or doctrine it may be here objected that in none of the Christian sects is there strict unity, since all of the members are not at all times aware of the same truths to be believed. Some give assent to certain truths which others know nothing of. Here it is important to note the distinction between the habit and the object of faith. The habit or the subjective disposition of the believer, though specifically the same in all, differs numerically according to individuals, but the objective truth to which assent is given is one and the same for all. There may be as many habits of faith numerically distinct as there are different individuals possessing the habit, but it is not possible that there be a diversity in the objective truths of faith. The unity of faith is manifested by all the faithful professing their adhesion to one and the same object of faith. All admit that God, the Supreme Truth, is the primary author of their faith, and from their explicit willingness to submit to the same external authority to whom God has given the power to make known whatever has been revealed, their faith, even in truths explicitly unknown, is implicitly external. All are prepared to believe whatever God has revealed and the Church teaches. Similarly, accidental differences in ceremonial forms do not in the least interfere with essential unity of worship, which is to be regarded primarily and principally in the celebration of the same sacrifice and in the reception of the same sacraments. All are expressive of the one doctrine and subject to the same authority.

III. The True Church of Christ Is One

That the Church which Christ instituted for man's salvation must be one in the strict sense of the term just explained, is already evident from its very nature and purpose; truth is one, Christ revealed the truth and gave it to His Church, and men are to be saved by knowing and following the truth. But the essential unity of the true Christian Church is also explicitly and repeatedly declared throughout the New Testament :

  • Speaking of His Church, the Saviour called it a kingdom, the kingdom of heaven, the kingdom of God ( Matthew 13:24, 31, 33 ; Luke 13:18 ; John 18:36 );
  • He compared it to a city the keys of which were entrusted to the Apostles ( Matthew 5:14 ; 16:19 ),
  • to a sheepfold to which all His sheep must come and be united under one shepherd ( John 10:7-17 );
  • to a vine and its branches,
  • to a house built upon a rock against which not even the powers of hell should ever prevail ( Matthew 16:18 ).
  • Moreover, the Saviour, just before He suffered, prayed for His disciples, for those who were afterwards to believe in Him -- for His Church -- that they might be and remain one as He and the Father are one ( John 17:20-23 ); and
  • He had already warned them that "every kingdom divided against itself shall be made desolate: and every city or house divided against itself shall not stand" ( Matthew 12:25 ).
These words of Christ are expressive of the closest unity.

St. Paul likewise insists on the unity of the Church.

  • Schism and disunion he brands as crimes to be classed with murder and debauchery, and declares that those guilty of "dissensions" and " sects " shall not obtain the kingdom of God ( Galatians 5:20-21 ).
  • Hearing of the schisms among the Corinthians, he asked impatiently: "Is Christ divided? Was Paul then crucified for you? or were you baptized in the name of Paul?" ( 1 Corinthians 1:13 ).
  • And in the same Epistle he describes the Church as one body with many members distinct among themselves, but one with Christ their head: "For in one Spirit we are all baptized into one body, whether Jews or Gentiles, whether bond or free" ( 1 Corinthians 12:13 ).
  • To show the intimate union of the members of the Church with the one God, he asks: "The chalice of benediction, which we bless, is it not the communion of the blood of Christ? And the bread, which we break, is it not the partaking of the body of the Lord? For we, being many, are one bread, one body, all that partake of one bread" ( 1 Corinthians 10:16-17 ).
  • Again in his Epistle to the Ephesians he teaches the same doctrine, and exhorts them to be "careful to keep the unity of the Spirit in the bond of peace", and he reminds them that there is but "one body and one spirit-one Lord, one faith, one baptism, one God and Father of all" ( Ephesians 4:3-6 ).
  • Already, in one of his very first Epistles, he had warned the faithful of Galatia that if anybody, even an angel from heaven, should preach unto them any other Gospel than that which he had preached, "let him be anathema " ( Galatians 1:8 ).
Such declarations as these coming from the great Apostle are clear evidence of the essential unity which must be characteristic of the true Christian Church.

The other Apostles also persistently proclaimed this essential and necessary unity of Christ's Church (cf. 1 John 4:1-7 ; Apocalypse 2:6, 14-15, 20-29 ; 2 Peter 2:1-19 ; Jude 5:19). And although divisions did arise now and then in the early Church, they were speedily put down and the disturbers rejected, so that even from the beginning the Christians could boast that they were of "one heart and one soul " ( Acts 4:32 ; cf. Acts 11:22 ; 13:1 ).

Tradition is unanimous to the same effect. Whenever heresy threatened to invade the Church, the Fathers rose up against it as an essential evil.

  • The unity of the Church was the object of nearly all the exhortations of St. Ignatius of Antioch ("Ad Ephes.", n. 5, 16-17; "Ad Philadelph.", n. 3).
  • St. Irenaeus went even further, and taught that the test of the one true Church, in which alone was salvation, was its union with Rome (Adv. haeres., III, iii).
  • Tertullian likewise compared the Church to an ark outside of which there is no salvation, and he maintained that only he who embraced every doctrine handed down by the Apostolic Churches, especially by that of Rome, belonged to the true Church (De praescript., xxi).
  • The same contention was upheld by Clement of Alexandria and by Origen, who said that outside the one visible Church none could be saved.
  • St. Cyprian in his treatise on the unity of the Church says: " God is one, and Christ one, and one the Church of Christ" (De eccl. unitate, xxiii); and again in his epistles he insists that there is but "One Church founded upon Peter by Christ the Lord" (Epist. 70, ad Jan.) and that there is but "one altar and one priesthood " (Epist. 40, v).
Many more testimonies of unity might be adduced from Saints Jerome, Augustine, Chrysostom, and the other Fathers, but their teachings are only too well known. The long list of councils, the history and treatment of heretics and heresies in every century show beyond doubt that unity of doctrine of cult, and of authority, has always been regarded as an essential and visible mark of the true Christian Church. As shown above, it was the intention of Christ that His Church should be one, and that, not in any accidental internal way, but essentially and visibly. Unity is the fundamental mark of the Church, for without it the other marks would have no meaning, since indeed the Church itself could not exist. Unity is the source of strength and organization, as discord and schism are of weakness and confusion. Given one supernatural authority which all respect, a common doctrine which all profess, one form of worship subject to the same authority and expressive of the same teaching, centred in one sacrifice and in the reception of the same sacraments, and the other marks of the Church necessarily follow and are easily understood.

That the mark of unity which is distinctive of and essential to the true Church of Christ is to be found in none other than the Roman Catholic Church, follows naturally from what has been said. All the theories of unity entertained by the sects are woefully out of harmony with the true and proper concept of unity as defined above and as taught by Christ, the Apostles, and all orthodox Tradition. In no other Christian body is there a oneness of faith, of worship, and of discipline. Between no two of the hundreds of non Catholic sects is there a common bond of union; each one having a different head, a different belief, a different cult. Nay more, even between the members of any one sect there is no such thing as real unity, for their first and foremost principle is that each one is free to believe and do as he wishes. They are constantly breaking up into new sects and subdivisions of sects, showing that they have within themselves the seeds of disunion and disintegration. Divisions and subdivisions have ever been the characteristics of Protestantism. This is certainly a literal fulfilment of the words of Christ: "Every plant which my heavenly Father hath not planted shall be rooted up" ( Matthew 15:13 ); and "every kingdom divided against itself shall be made desolate: and every city or house divided against itself shall not stand" ( Matthew 12:25 ).

More Volume: U 91

Click/Touch the sub-volume below to view encyclopedia articles within the sub-volume.

Ub 8

Ubaghs, Casimir

Born at Bergélez-Fauquemont, 26 November, 1800; died at Louvain, 15 February, 1875, was for ...

Ubaldus, Saint

Confessor, Bishop of Gubbio, born of noble parents at Gubbio, Umbria, Italy, towards the ...

Ubanghi

(UPPER FRENCH CONGO.) Vicariate Apostolic ; formerly part of the Vicariate of French Congo, ...

Ubanghi, Belgian

In Belgian Congo, separated on 7 April, 1911, from the Vicariate of the Belgian Congo and ...

Ubanghi-Chari

Prefecture Apostolic in Equatorial Africa, lies west of the Bahr-el-Ghazal territory and south ...

Uberaba

(DE UBERABA.) Suffragan diocese of Marianna, in Brazil, created by the Consistorial ...

Ubertino of Casale

Leader of the Spirituals, born at Casale of Vercelli, 1259; died about 1330. He assumed the ...

Ubiquitarians

Also called Ubiquists , a Protestant sect started at the Lutheran synod of Stuttgart, 19 ...

× Close

Uc 2

Ucayali

(SAN FRANCISCO DE UCAYALI.) Prefecture Apostolic in Peru. At the request of the Peruvian ...

Uccello

Painter, born at Florence, 1397; died there, 1475. His real name was Paolo di Dono, but from his ...

× Close

Ud 1

Udine

(UTINENSIS) The city of Udine, the capital of a province and archdiocese in Friuli, northern ...

× Close

Ug 2

Ugento

(UXENTIN) The city of Ugento, with its small harbour, is situated in the Province of Leece, in ...

Ughelli, Ferdinando

Historian, born at Florence, 21 March, 1595; died 19 May, 1670. Having entered the Cistercian ...

× Close

Uh 1

Uhtred

(Also spelled: Uhtred or Owtred ), an English Benedictine theologian and writer, born at ...

× Close

Uj 1

Ujejski, Cornelius

Polish poet, born at Beremiany, Galicia, 1823; died at Cholojewie, 1897. His father was a ...

× Close

Ul 12

Ulenberg, Kaspar

Convert, theological writer and translator of the Bible , born at Lippstadt on the Lippe, ...

Ulfilas

(Also: Ulphilas ), apostle of the Goths, missionary, translator of the Bible , and inventor ...

Ullathorne, William Bernard

English Benedictine monk and bishop, b. at Pocklington, Yorkshire, 7 May, 1806; d. at Oscott, ...

Ullerston, Richard

Born in the Duchy of Lancaster, England ; d. in August or September, 1423. Having been ordained ...

Ulloa, Antoine de

Naval officer and scientist, born at Seville, Spain, 12 Jan., 1716; died near Cadiz, Spain, 5 ...

Ulloa, Francisco de

Died 1540. It is not known when he came to Mexico nor if he accompanied Hernan Cortés in ...

Ulrich of Bamberg

(Udalricus Babenbergensis), a cleric of the cathedral church of Bamberg, of whom nothing more ...

Ulrich of Richenthal

Chronicler of the Council of Constance , date of birth unknown; died about 1438. Ulrich was ...

Ulrich of Zell

(Wulderic; called also of Cluny, and of Ratisbon ), born at Ratisbon, at the beginning of 1029; ...

Ulrich, Saint

Bishop of Augsburg, born at Kyburg, Zurich, Switzerland, in 890; died at Augsburg, 4 July, ...

Ultan of Ardbracca

St. Ultan of Ardbraccan, Ireland, was the maternal uncle of St. Brigid, and collected a life of ...

Ultramontanism

A term used to denote integral and active Catholicism, because it recognizes as its spiritual ...

× Close

Un 22

Unam Sanctam

(Latin the One Holy , i.e. Church ), the Bull on papal supremacy issued 18 November, 1302, ...

Unclean and Clean

The distinction between legal and ceremonial, as opposed to moral, cleanness and uncleanness ...

Unction, Extreme

A sacrament of the New Law instituted by Christ to give spiritual aid and comfort and perfect ...

Ungava

A Canadian territory lying north of the Province of Quebec, detached (1876) from the Great ...

Uniformity Acts

These statutes, passed at different times, were vain efforts to secure uniformity in public ...

Unigenitus

A celebrated Apostolic Constitution of Clement XI, condemning 101 propositions of Pasquier ...

Union of Brest

Brest -- in Russian, Brest-Litovski; in Polish, Brzesc; in the old chronicles, called Brestii, or ...

Union of Christendom

The Catholic Church is by far the largest, the most widespread, and the most ancient of ...

Unions of Prayer

A tendency to form unions of prayer among the faithful has recently manifested itself in the ...

Unitarians

A Liberal Protestant sect which holds as it distinctive tenet the belief in a uni-personal ...

Unitas Fratrum

(MORAVIAN BRETHREN, or UNITAS FRATRUM). DEFINITION AND DOCTRINAL POSITION "Bohemian Brethren" ...

United States of America, The

BOUNDARIES AND AREA On the east the boundary is formed by the St. Croix River and an arbitrary ...

Unitive Way

The word state is used in various senses by theologians and spiritual writers. It may be ...

Unity

The marks of the Church are certain unmistakeable signs, or distinctive characteristics which ...

Universalists

A Liberal Protestant sect -- found chiefly in North America -- whose distinctive tenet is the ...

Universals

The name refers on the one hand to the inclination towards uniformity ( uni-versus ) existing in ...

Universe

Universe (or "world") is here taken in the astronomical sense, in its narrower or wider ...

Universe, Relation of God to the

1. Essential Dependence of the Universe on God (Creation and Conservation) In developing the ...

Universities

The principal Catholic foundations have been treated in special articles; here the general ...

University College (Dublin)

A constitutional college of the National University of Ireland. By its charter, granted 2 Dec., ...

Unjust Aggressor

According to the accepted teaching of theologians, it is lawful, in the defense of life or limb, ...

Unyanyembe

Vicariate apostolic in German East Africa, separated from the Vicariate Apostolic of Nyanza ...

× Close

Up 4

Upper Nile

Vicariate apostolic ; separated from the mission of Nyanza, 6 July, 1894, comprises the eastern ...

Upper Rhine

Ecclesiastical province; includes the Archdiocese of Freiburg and the suffragan Dioceses of ...

Upsala, Ancient See of

When St. Ansgar, the Apostle of the North, went to Sweden in 829 the Swedes were still heathen ...

Upsala, University of

The oldest and most celebrated university of Sweden. Even today the arrangement of its ...

× Close

Ur 26

Uranopolis

A titular see of Asia Minor, suffragan of Ancyra in Galatia Prima. It is vainly sought in any ...

Urban I, Pope Saint

Reigned 222-30, date of birth unknown; died 23 May, 230. According to the "Liber Pontificalis," ...

Urban II, Pope Blessed

(Otho, Otto or Odo of Lagery), 1088-1099, born of a knightly family, at Châtillon-sur-Marne ...

Urban III, Pope

Reigned 1185-87, born at Milan ; died at Ferrara, 19 October, 1187. Uberto, of the noble ...

Urban IV, Pope

Reigned 1261-64 (Jacques Pantaléon), son of a French cobbler, born at Troyes, probably in ...

Urban V, Pope Blessed

Guillaume de Grimoard, born at Grisac in Languedoc, 1310; died at Avignon, 19 December, 1370. ...

Urban VI, Pope

Bartolomeo Prignano, the first Roman pope during the Western Schism, born at Naples, about ...

Urban VII, Pope

Giambattista Castagna, born at Rome, 4 Aug., 1521; elected pope, 15 September, 1590; died at ...

Urban VIII, Pope

Maffeo Barberini, born at Florence in April, 1568; elected pope, 6 August, 1623; died at Rome, 29 ...

Urbi et Orbi

The term Urbi et Orbi (which means "for the city and for the world") signifies that a papal ...

Urbino

(URBINATENSIS) Province of Pesaro and Urbino, Italy. The city of Urbino is situated on a ...

Urbs beata Jerusalem dicta pacis visio

The first line of a hymn of probably the seventh or eighth century, comprising eight stanzas ...

Urdaneta, Andrés

Augustinian, born at Villafranca, Guipúzcoa, Spain, 1498; died in the City of Mexico, ...

Urgel

(U RGELLENSIS ). Diocese in Spain, suffragan of Tarragona ; bounded on the N. by France ...

Urim and Thummim

The sacred lot by means of which the ancient Hebrews were wont to seek manifestations of the ...

Urmiah

A residential see in Chaldea, in the Province of Adherbaidjan, Persia. The primitive name of this ...

Urráburu, Juan José

Scholastic philosopher, born at Ceanuri, Biscay, 23 May, 1844; died at Burgos, 13 August, 1904. ...

Ursperger Chronicle

A history of the world in Latin that begins with the Assyrian King Ninius and extends to the year ...

Ursula of the Blessed Virgin, Society of the Sisters of Saint

Religious congregation of women founded in 1606 at Döle (then a Spanish possession), ...

Ursula, Saint, and the Eleven Thousand Virgins

The history of these celebrated virgins of Cologne rests on ten lines, and these are open to ...

Ursulines of Quebec, The

The Ursuline monastery of Quebec is the oldest institution of learning for women in North ...

Ursulines, The

A religious order founded by St. Angela de Merici for the sole purpose of educating young ...

Ursus, Saint

Patron of the principal church of Solothurn (Soleure) in Switzerland, honoured from very early ...

Urubamba

(MISIONES DE SANTO DOMINGO DE URUBAMBA Y MADRE DE DIOS) This prefecture apostolic was created ...

Uruguay

(REPUBLICA ORIENTAL DEL URUGUAY). The smallest independent state in South America, extending ...

Uruguayana

(URUGUAYANESIS) Diocese ; suffragan of Porto Alegre, Brazil. By a Decree dated 15 August, ...

× Close

Us 4

Ushaw College

(College of St. Cuthbert) A combined college and seminary for the six dioceses that were ...

Usilla

A titular see of Byzacena in Africa. Nothing is known of the history of this city; it is ...

Usuard, Martyrology of

Usuard was a Benedictine monk of the Abbey of St-Germain-des-Prxs, Paris. He seems to have ...

Usury

In the article INTEREST we have reserved the question of the lawfulness of taking interest on ...

× Close

Ut 8

Ut Queant Laxis Resonare Fibris

The first line of a hymn in honour of St. John the Baptist. The Roman Breviary divides it ...

Utah

Utah, the thirty-second state admitted to the Union, takes its name from an Indian tribe known ...

Uthina

A titular see of Africa Proconsularis, suffragan of Carthage. Uthina is mentioned by Ptolemy ...

Utica

A titular see in Africa Proconsularis. The city was founded by Tyrian colonists at the mouth ...

Utilitarianism

( Latin utilis , useful). Utilitarianism is a modern form of the Hedonistic ethical theory ...

Utopia

(Greek ou no or not, and topos place), a term used to designate a visionary or an ideally ...

Utraquism

The principal dogma, and one of the four articles, of the Calixtines or Hussites . It was first ...

Never Miss any Updates!

Stay up to date with the latest news, information, and special offers.

Catholic Online Logo

Copyright 2016 Catholic Online. All materials contained on this site, whether written, audible or visual are the exclusive property of Catholic Online and are protected under U.S. and International copyright laws, © Copyright 2016 Catholic Online. Any unauthorized use, without prior written consent of Catholic Online is strictly forbidden and prohibited.